## ros-noetic-pr2-mechanism-controllers 1.10.18

=== debian/changelog ===
ros-noetic-pr2-mechanism-controllers (1.10.18-1buster) buster; urgency=high

  * 2to3 -w -f print . (#401 <https://github.com/PR2/pr2_controllers/issues/401>)
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 07 May 2021 15:00:00 -0000

ros-noetic-pr2-mechanism-controllers (1.10.17-1buster) buster; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 07 Aug 2019 15:00:00 -0000

ros-noetic-pr2-mechanism-controllers (1.10.16-1buster) buster; urgency=high

  * Make sure to include the correct boost libraries.
    This follows the principle of "include what you use", and
    also should in theory fix the problems on the build farm.
    (#394 <https://github.com/PR2/pr2_controllers/issues/394>)
    Signed-off-by: Chris Lalancette <mailto:clalancette@openrobotics.org>
  * Contributors: Chris Lalancette

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 25 Jul 2019 15:00:00 -0000

ros-noetic-pr2-mechanism-controllers (1.10.15-1buster) buster; urgency=high

  * Merge pull request #390 <https://github.com/pr2/pr2_controllers/issues/390> from k-okada/add_travis
    update travis.yml
  * add fix for urdfmodel 1.0.0(melodic),
    since 12.04 have urdfmodel < 1.0.0, it will fail to compile on indigo, so we need to chaeck URDFDOM_version
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 12 Sep 2018 15:00:00 -0000

ros-noetic-pr2-mechanism-controllers (1.10.14-1buster) buster; urgency=high

  * Merge pull request #389 <https://github.com/PR2/pr2_controllers/issues/389> from k-okada/kinetic-devel
    - use Eigen3 instead of Eigen
  * use Eigen3 instead of Eigen
  * Merge pull request #388 <https://github.com/PR2/pr2_controllers/issues/388> from k-okada/add_missing_dep
    add missing dependency
  * Merge pull request #387 <https://github.com/PR2/pr2_controllers/issues/387> from k-okada/maintain
    change maintainer to ROS orphaned package maintainer
  * Merge pull request #369 <https://github.com/PR2/pr2_controllers/issues/369> from muratsevim/hydro-devel
    std namespace prefix is added to isnan calls
  * mechanism_controllers: add missing pr2_msgs dependency
  * change maintainer to ROS orphaned package maintainer
  * std namespace prefix is added to isnan calls
  * Contributors: Kei Okada, Mehmet Murat Sevim, Michael Görner

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 12 Feb 2018 15:00:00 -0000

ros-noetic-pr2-mechanism-controllers (1.10.13-1buster) buster; urgency=high

  * Updated maintainership
  * Contributors: dash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-noetic-pr2-mechanism-controllers (1.10.12-1buster) buster; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 12 Jan 2015 15:00:00 -0000

ros-noetic-pr2-mechanism-controllers (1.10.10-1buster) buster; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 15 Dec 2014 15:00:00 -0000

ros-noetic-pr2-mechanism-controllers (1.10.9-1buster) buster; urgency=high

  * Changelogs
  * Added changelogs
  * Changelogs; maintainership
  * Contributors: TheDash
  * Changelogs; maintainership
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 15 Dec 2014 15:00:00 -0000
