=== debian/control ===
Source: ros-noetic-pr2-mechanism-controllers
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-angles, ros-noetic-catkin, ros-noetic-control-toolbox, ros-noetic-diagnostic-msgs, ros-noetic-diagnostic-updater, ros-noetic-filters, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-nav-msgs, ros-noetic-pluginlib, ros-noetic-pr2-controller-interface, ros-noetic-pr2-controllers-msgs, ros-noetic-pr2-mechanism-model, ros-noetic-pr2-mechanism-msgs, ros-noetic-pr2-msgs, ros-noetic-realtime-tools, ros-noetic-robot-mechanism-controllers, ros-noetic-rosconsole, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-visualization-msgs
Homepage: http://ros.org/pr2_mechanism_controllers
Standards-Version: 3.9.2

Package: ros-noetic-pr2-mechanism-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-angles, ros-noetic-control-toolbox, ros-noetic-diagnostic-msgs, ros-noetic-diagnostic-updater, ros-noetic-filters, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-nav-msgs, ros-noetic-pluginlib, ros-noetic-pr2-controller-interface, ros-noetic-pr2-controllers-msgs, ros-noetic-pr2-mechanism-model, ros-noetic-pr2-mechanism-msgs, ros-noetic-pr2-msgs, ros-noetic-realtime-tools, ros-noetic-robot-mechanism-controllers, ros-noetic-rosconsole, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-visualization-msgs
Description: The pr2_mechanism_controllers package contains realtime controllers that are meant for specific mechanisms of the PR2.
